local fn = _gn(0x8A97BCA30A0CE478)
--- p5 = sets as true in scripts
-- Same as the comment for CREATE_MODEL_SWAP unless for some reason p5 affects it this only works with objects as well.
-- Network players do not see changes done with this.
function Global.CreateModelHide(x, y, z, radius, model, p5)
	return _in2(fn, x, y, z, radius, _ch(model), p5)
end
